.cpgl-box {
    width: 100%;
    height: auto;
    display: inline-block;
}
.box-header{
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: center;
    margin-bottom: 3%;
}
.box-header h2 {
    font-size: 24px;
    color: #333;
    margin-bottom: 20px;
    margin-top: 3%;
}
.box-header span {
    font-size: 16px;
    color: #555;
    line-height: 30px;
    text-transform: uppercase;
}
.cp-tap {
    width: 100%;
}
.cp-tap .produ {
    float: left !important;
    width: 32.5% !important;
    height: 175px !important;
    padding: 22px 22px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background: #fff;
    box-sizing: border-box;
    cursor: default;
    -webkit-transition: all .5s;
    transition: all .5s;
    margin-right: 1.2%;
}
.cp-tap .produ:hover {
    border: none;
    background: #9485ff;
    -webkit-transform: scale(1.01);
    transform: scale(1.01);
}

.fl {
    float: left;
    width: 25%;
}
.fr {
    width: 69%;
    float: right;
}
.fr h3 {
    display: block;
    padding: 20px 0 12px;
    font-size: 22px !important;
    font-weight: bold;
    color: #333 !important;
    line-height: 1;
    margin-top: 0px;
    margin-bottom: 0px;
}
.fr span {
    display: block;
    font-size: 15px;
    color: #666;
    line-height: 24px;
}
.cpgl-bottom ul li {
    float: left;
    width: 31.8%;
    margin-right: 2%;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 10px;
}
.cpgl-pic {
    text-align: center;
}
.cpgl-pic img {
    max-width: 100%;
}
.cpgl-con2 {
    padding: 10px 15px 5px;
    height: 115px;
}
.cpgl-bottom ul li h3 {
    font-size: 22px;
    color: #000;
}
.cpgl-bottom ul li h3 span {
    display: inline-block;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    height: 17px;
    width: 17px;
    border-width: 3px 3px 0 0;
    border-color: #00c1de;
    border-style: solid;
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 10px;
    float: right;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.cpgl-bottom ul li p {
    font-size: 16px;
    line-height: 26px;
    margin-top: 25px;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.cpgl-bottom ul li:last-child {
    margin-right: 0;
}
.cp-tap .produ:nth-child(3n) {
    margin-right: 0;
}
.establish {
    width: 100%;
    margin-top: 30px;
    height: auto;
    display:inline-block;
    margin-bottom: 3%;
}
.e-img {
    float: left;
    width: 68.45%;
}
.e-img img {
    border-radius: 10px;
    width: 100%;
}
.e-button {
    float: right;
    width: 31%;
    border-radius: 10px;
    text-align: right;
}
.e-button img {
    border-radius: 10px;
    border: 1px solid #777b81;
    height: auto;
    width: 100%;
    overflow: hidden;
}
.case{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 4%;
}
.t-container {
    width: 100%;
    height: auto;
    display: inline-block;
    padding-top: 20px;
}
.t-container .bd > ul > li {
    float: left;
    width: 32%;
    margin-right: 1.5%;
    background: #fff;
}
.t-item {
    box-shadow: 0 1px 10px 0 rgba(0,0,0,.3);
    margin-bottom: 50px;
}
.t-item a {
    text-decoration: none;
}
.t-item a > div {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.t-item img {
    width: 100%;
    transition: all .5s;
    -webkit-transition: transform .5s;
    -moz-transition: transform .5s;
    -ms-transition: transform .5s;
    -o-transition: transform .5s;
}
.t-item h3 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 10px;
    color: #373d41;
    padding-left: 25px;
    padding-right: 25px;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-top: 3%;
}
.t-item a > p {
    padding: 0 25px 0;
    margin-bottom: 15px;
    line-height: 28px;
    height: auto;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 15px;
    color: #777;
}
.t-foot {
    margin-left: 25px;
    margin-right: 25px;
    border-top: 1px solid #ccc;
    margin-bottom: 10px;
    padding-left: 2px;
    padding-right: 2px;
}
.t-foot li {
    width: 50%;
    height: 45px;
    line-height: 45px;
    color: #666;
    font-size: 12px;
}
.t-hy {
    float: left;
    text-align: left;
}
.t-liulan {
    float: right;
    text-align: right;
}
.tgal p.more {
    width: 100%;
    text-align: center;
}
.tgal .btn-more {
    margin-top: 10px;
    width: 200px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    padding: 8px 12px !important;
    background-color: #f5f5f5;
}
.t-item:last-child {
    margin-right: 0 !important;
}
.more {
    width: 100%;
    text-align: center;
}
.btn-more {
    margin-top: 10px;

}
.btn-more {
    width: 200px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    padding: 11px 50px !important;
    border: 1px solid#ccc;
    color: #333;
    font-size: 15px;
    border-radius: 5px;
}

@media screen and (max-width: 1024px) and (min-width: 0px) {
    .cpgl-box {
        width: 100%;
        height: auto;
        display: inline-block;
        margin-top: 6%;
    }
    .box-header h2 {
        font-size: 22px;
        color: #333;
        margin-bottom: 2%;
        margin-top: 2%;
        letter-spacing: 2px;
    }
    .box-header span {
        font-size: 14px;
        color: #555;
        line-height: 21px;
        text-transform: uppercase;
    }
    .cp-tap {
        width: 100%;
        margin-top: 5%;
    }
    .cp-tap .produ {
        float: left !important;
        width: 100% !important;
        height: 161px !important;
        padding: 12px 10px;
        margin-bottom: 20px;
        border: 1px solid #ccc;
        border-radius: 10px;
        background: #fff;
        box-sizing: border-box;
        cursor: default;
        -webkit-transition: all .5s;
        transition: all .5s;
        margin-right: 1.2%;
    }
    .fl {
        float: left;
        width: 30%;
    }
    .fl img{
        width: 100%;
    }
    .fr {
        width: 68%;
        float: right;
    }
    .fr h3 {
        display: block;
        padding: 9px 0 12px;
        font-size: 22px !important;
        font-weight: bold;
        color: #333 !important;
        line-height: 1;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .fr span {
        display: block;
        font-size: 14px;
        color: #666;
        line-height: 19px;
    }
    .cpgl-bottom ul li {
        float: left;
        width: 100%;
        margin-right: 2%;
        border: 1px solid #ccc;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 10px;
    }
    .establish{
        display: none;
    }
    .t-container .bd > ul > li {
        float: left;
        width: 100%;
        margin-right: 1.5%;
        background: #fff;
    }

}